
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "象棋棋盘", "象棋棋盘.vbproj", "{70F96D54-D0E7-43AF-B5D2-99E5F01B4DC4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{70F96D54-D0E7-43AF-B5D2-99E5F01B4DC4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{70F96D54-D0E7-43AF-B5D2-99E5F01B4DC4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{70F96D54-D0E7-43AF-B5D2-99E5F01B4DC4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{70F96D54-D0E7-43AF-B5D2-99E5F01B4DC4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
